Subject: Mailing list changes coming

From: [email-masked] (Bruce Perens)
Date: Mon, 9 Sep 96 21:53 PDT

Dear Readers,

A while back the U.S. Congress passed some ill-considered anti-obscentity
legislation that forced me to move the Debian mailing lists out of the
U.S. for my own protection. At that time, Anders Chrigstrom of NetGuide
in Sweden graciously offered to operate the lists for us. Of late, Anders
is under a lot of time pressure and has not been able to answer any of our
messages. Fortunately, the U.S. courts overturned the obscentity legislation
and it is safe for us to operate the lists from the U.S. again, for now.

Over the next few days I will be moving the mailing list management
to our internal system, where all 100 developers can access it. I will
be soliciting other systems to provide the services of their mail
delivery programs, so that the internal system isn't overloaded by
delivering mail.

At the same time I am putting in a full day at Pixar and am moving into
a new home, so please be patient if it takes me a few days to get this
done.

	Thanks

	Bruce Perens